[users] scons for x86_64

Nico Kadel-Garcia nkadel at gmail.com
Thu Aug 25 05:17:42 CEST 2011


2011/8/24 Germán Andrés Pulido <g-pulido at gmx.net>:
>  Hi!
>
> It seems there is no package "scons" for 64 bits, but there is for 32 bits:

It's certainly available from EPEL, in version 2.0.1. I don't see it
available on the local RPMforge mirror in i386 or x86_64 form, which
would explain why you are having difficulty finding it for
installation.

> on 32 bits:
> gpulido at megatron:~$ uname -a
> Linux megatron.cybertron.local 2.6.32-71.29.1.el6.i686 #1 SMP Mon Jun 27
> 18:07:00 BST 2011 i686 i686 i386 GNU/Linux
> gpulido at megatron:~$ rpm -qa | grep release
> centos-release-6-0.el6.centos.5.i686
> elrepo-release-6-4.el6.elrepo.noarch
> adobe-release-i386-1.0-1.noarch
> rpmforge-release-0.5.2-2.el6.rf.i686
> gpulido at megatron:~$ yum info scons
> Loaded plugins: fastestmirror, refresh-packagekit
> Installed Packages
> Name       : scons
> Arch       : noarch
> Version    : 1.2.0
> Release    : 1.el6.rf
> Size       : 3.8 M
> Repo       : installed
>  From repo  : rpmforge
> Summary    : Software CONStruction tool, next-generation build tool
> URL        : http://www.scons.org/
> License    : MIT
> Description: SCons is an Open Source software construction tool--that is, a
>            : next-generation build tool. Think of SCons as an improved,
> cross-platform
>            : substitute for the classic Make utility with integrated
> functionality
>            : similar to autoconf/automake and compiler caches such as
> ccache. In short,
>            : SCons is an easier, more reliable and faster way to build
> software.
>
> gpulido at megatron:~$
>
> on 64 bits:
> [gpulido at shockwave xboxdrv-linux-0.8.2]$ uname -a
> Linux shockwave.cybertron.local 2.6.32-71.29.1.el6.x86_64 #1 SMP Mon Jun
> 27 19:49:27 BST 2011 x86_64 x86_64 x86_64 GNU/Linux
> [gpulido at shockwave xboxdrv-linux-0.8.2]$ rpm -qa | grep release
> rpmforge-release-0.5.2-2.el6.rf.x86_64
> centos-release-6-0.el6.centos.5.x86_64
> gapf-release-0.1-1.el6.gapf.x86_64
> [gpulido at shockwave xboxdrv-linux-0.8.2]$ yum info scons
> Loaded plugins: fastestmirror
> Error: No matching Packages to list
> [gpulido at shockwave xboxdrv-linux-0.8.2]$
>
> _______________________________________________
> users mailing list
> users at lists.repoforge.org
> http://lists.repoforge.org/mailman/listinfo/users
>



More information about the users mailing list